[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#699320: cdrdao: please downgrade perl dependency to recommends

Package: cdrdao
Version: 1:1.2.3-1
Severity: normal

Dear maintainer,

Would it be feasible to make 'libperl4-corelibs-perl | perl' a recommendation
instead of a full dependency. Perl is needed only for an example file provided
as contrib in the source (see lintian report
It adds 31 Mo of dependency whereas the cdrdao binaries (the ones in /usr/bin)
work perfectly without perl.

Thanks in advance

Pascal Dormeau

Reply to: